Subject: [mpls-tp] wtr in draft-ietf-mpls-tp-linear-protection

From: "BRUNGARD, DEBORAH A (ATTLABS)" <[email-masked]>
Date: Tue, 6 Apr 2010 10:59:42 -0400

All,

The WRT is defined as follows:
"This period, called the Wait-to-restore (WTR) period, should be
configurable by the operator in 1-minute intervals within the range 1-12
minutes.  The default value is 5 minutes."

In the ring document (Umansky), it has:
"The Wait to Restore time SHOULD be configured by the operator in 1
minute steps between 0 and 72  hours. The default value SHOULD be 5
minutes."

These values should be aligned in the documents.  Also, the granularity
should be in seconds e.g. "in 1-second intervals within the range 0 and
? hours" as for some applications the preference is a much shorter wtr
to the preferred route. I don't have a preference on the top limit.

Deborah